Subject: RES: Internet Explorer and 3DES

From: "Angelo Marcos Rigo" <[email-masked]>
Date: Mon, 3 Jun 2002 15:59:42 -0300

wheredi i find sign.sh
in the opensslpackage?
> ----- Mensagem original -----
> De:		Matthew J. Fanto [SMTP:[email-masked]]
> Enviada em:		domingo, 2 de junho de 2002 15:20
> Para:		[email-masked]
> Assunto:		Internet Explorer and 3DES
> 
> I am having a problem with mod_ssl and Internet Explorer 6.0. I have
> set 
> mod_ssl to only allow 3DES CipherSuites (SSLCipherSuite 3DES:!MD5).
> All 
> browsers handle this fine except Internet Explorer, which only works
> if RC4 
> is enabled. When the user views the page, they see a "Cannot find
> server" 
> message. I have checked the output of ssldump, and see that the 
> client/server negotiate a cipher suite
> (SSL_RSA_WITH_3DES_EDE_CBC_SHA). 
> After ChangeCipherSpec the client closes the connection then
> reestablishes 
> it. When it is reestablished, it gets to application_data, but the
> user 
> never see's this. Can anyone point me in the right direction on
> solving this?
> 
> 
> Matthew J. Fanto
> [email-masked]
> Computer Security Division
> National Institute of Standards and Technology (NIST)
> 
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]